# derby.drda.traceAll property

Turns tracing on for all sessions.

#### Syntax

    derby.drda.traceAll=[true|false]

#### Default

False.

#### Example

    derby.drda.traceAll=true

#### Static or dynamic

Dynamic. System values can be changed by using commands or the servlet interface after the Network Server has been started.

Parent topic: Setting Network Server properties
Related reference
derby.drda.host property
derby.drda.keepAlive property
derby.drda.logConnections property
derby.drda.maxThreads property
derby.drda.minThreads property
derby.drda.portNumber property
derby.drda.securityMechanism property
derby.drda.sslMode property
derby.drda.startNetworkServer property
derby.drda.streamOutBufferSize property
derby.drda.timeSlice property
derby.drda.traceDirectory property